<?php  include("../DBConfig/Connection.php"); 
 include("../DBConfig/function.php");
 
/* include("../MobileDetect/Mobile_Detect.php");
 $detect=new Mobile_Detect();*/
 
 
  $selectCuonterPhonesave=mysqli_query($connect,"SELECT * FROM `SubscribersLogs` WHERE
			    `SubscribersLogs_sessionid`='".$_REQUEST['sessionID']."'
			   and `SubscribersLogs_date`> date_subs(now(), interval 2 hour)
			   
			   ");
			   $rowSAveCleck=mysqli_fetch_array(  $selectCuonterPhonesave);
			   
			   
 $insert=mysqli_query($connect,"insert into `clickData`  set `clickData_date`=now(), `clickData_phone`='".$rowSAveCleck['SubscribersLogs_phone']."'
 , `clickData_sessID`='".session_id()."', `clickData_device`=''");
 
 
 echo('OK');
 ?>
 
 